.version.contact /* version checker */
{
	color: #000011;
	background-color: #A17267;
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 1652px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: transparent;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	margin-top: -41px;
	margin-bottom: -1px;
}

#ppu51444
{
	width: 0.01px;
	margin-left: -100px;
}

#pu51444
{
	width: 0.01px;
	padding-bottom: 398px;
}

#u51444
{
	z-index: 220;
	height: 119px;
	border-color: #082346;
	position: fixed;
	top: -5px;
	background: transparent url("../images/banner_12yacht-u51045-fr.png") no-repeat left top;
	background-size: cover;
}

#u51444-bw
{
	z-index: 220;
}

#u51445-10
{
	z-index: 221;
	min-height: 32px;
	background-color: transparent;
	color: #FFFFFF;
	text-align: left;
	position: fixed;
	top: -5px;
}

#u51445-3
{
	font-size: 37px;
	letter-spacing: 1px;
	padding-left: 110px;
	padding-bottom: 5px;
	padding-top: 15px;
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u51445
{
	font-size: 32px;
	letter-spacing: 4px;
	line-height: 32px;
}

#u51445-2
{
	letter-spacing: 2px;
	line-height: 37px;
}

#u51445-8
{
	font-size: 20px;
	letter-spacing: 5px;
	padding-left: 110px;
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u51445-4
{
	font-size: 17px;
	letter-spacing: 3px;
	line-height: 17px;
}

#u51445-5
{
	font-size: 18px;
	letter-spacing: 3px;
	line-height: 18px;
}

#u51445-6
{
	font-size: 18px;
	line-height: 18px;
}

#u51445-7
{
	line-height: 20px;
}

#u51445-10-bw
{
	z-index: 221;
}

#pamphletu51447
{
	z-index: 232;
	width: 0.01px;
	height: 42px;
	padding-bottom: 330px;
	position: fixed;
	top: 21px;
	left: 50%;
	margin-left: -578px;
}

#u51470
{
	position: absolute;
	width: 1160px;
	background-color: transparent;
	top: 50px;
}

#u51470popup
{
	z-index: 233;
}

#u51472
{
	z-index: 234;
	width: 1160px;
	height: 321px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	opacity: 0.9;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=90)";
	filter: alpha(opacity=90);
	margin-right: -10000px;
	position: relative;
}

#u51473
{
	z-index: 235;
	width: 250px;
	min-height: 40px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	opacity: 0.9;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=90)";
	filter: alpha(opacity=90);
	position: relative;
	margin-right: -10000px;
	margin-top: 4px;
	left: 503px;
}

#u51477
{
	z-index: 236;
	width: 1160px;
	height: 321px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	opacity: 0.9;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=90)";
	filter: alpha(opacity=90);
	margin-right: -10000px;
	position: relative;
}

#u51478
{
	z-index: 237;
	width: 127px;
	min-height: 50px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	opacity: 0.9;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=90)";
	filter: alpha(opacity=90);
	position: relative;
	margin-right: -10000px;
	margin-top: 1px;
	left: 537px;
}

#u51482
{
	z-index: 238;
	width: 1160px;
	height: 133px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding-bottom: 188px;
	margin-right: -10000px;
	position: relative;
}

#pamphletu51484
{
	z-index: 277;
	width: 0.01px;
	height: 37px;
	padding-bottom: 96px;
	margin-left: 237px;
	position: relative;
}

#u51487
{
	position: absolute;
	width: 138px;
	background-color: transparent;
	top: 33px;
	left: 8px;
}

#u51487popup
{
	z-index: 278;
}

#u51488
{
	z-index: 279;
	width: 138px;
	height: 100px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	opacity: 0.9;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=90)";
	filter: alpha(opacity=90);
	margin-right: -10000px;
	position: relative;
}

#u51489-9
{
	z-index: 280;
	width: 128px;
	min-height: 69px;
	border-color: #000000;
	line-height: 21px;
	color: #FFFFFF;
	letter-spacing: 1px;
	text-align: left;
	position: relative;
	margin-right: -10000px;
	margin-top: 12px;
	left: 3px;
	background: transparent url("../images/bannerblue.png") no-repeat left top;
}

#u51489-4,#u51489-7
{
	padding-left: 10px;
	padding-top: 10px;
}

#u51490
{
	z-index: 289;
	width: 120px;
	position: relative;
	margin-right: -10000px;
}

#u51491
{
	position: absolute;
	width: 160px;
	border-color: #DEDEDE;
	background-color: transparent;
	padding-bottom: 15px;
}

#u51491:hover
{
	border-color: #999999;
	margin: 0px;
}

#u51492-3
{
	z-index: 291;
	width: 120px;
	min-height: 37px;
	border-color: #000000;
	background-color: transparent;
	opacity: 0.9;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=90)";
	filter: alpha(opacity=90);
	line-height: 21px;
	color: #FFFFFF;
	font-size: 14px;
	text-align: center;
	position: relative;
	margin-right: -10000px;
}

#u51491:hover #u51492-3
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 37px;
	margin: 0px -10000px 0px 0px;
}

#u51491.PamphletThumbSelected #u51492-3
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 37px;
	margin: 0px -10000px 0px 0px;
}

#u51491.PamphletThumbSelected #u51492-3 p
{
	font-size: 14px;
}

.PamphletWidget .ThumbGroup .Thumb,.PamphletNextButton,.PamphletPrevButton,.PamphletCloseButton /* pamphlet2 */
{
	cursor: pointer;
}

#u51483-38
{
	z-index: 239;
	width: 1160px;
	min-height: 34px;
	border-color: #000000;
	background-color: transparent;
	line-height: 24px;
	color: #FFFFFF;
	font-size: 16px;
	letter-spacing: 1px;
	text-align: center;
	top: -125px;
	margin-bottom: -34px;
	position: relative;
}

#u51483-36
{
	padding-top: 5px;
}

#u51483-11,#u51483-20,#u51483-27,#u51483-31
{
	color: #7F7F7F;
}

#u51480
{
	z-index: 294;
	width: 1160px;
	height: 321px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	opacity: 0.9;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=90)";
	filter: alpha(opacity=90);
	margin-right: -10000px;
	position: relative;
}

#u51481-8
{
	z-index: 295;
	width: 271px;
	min-height: 37px;
	border-color: #000000;
	background-color: transparent;
	line-height: 24px;
	color: #FFFFFF;
	font-size: 16px;
	letter-spacing: 1px;
	text-align: left;
	position: relative;
	margin-right: -10000px;
	left: 603px;
}

#u51481-6
{
	padding-left: 10px;
	padding-bottom: 10px;
	padding-top: 10px;
}

#u51489,#u51489-5,#u51483,#u51483-4,#u51483-6,#u51483-7,#u51483-9,#u51483-10,#u51483-12,#u51483-14,#u51483-15,#u51483-17,#u51483-18,#u51483-21,#u51483-23,#u51483-26,#u51483-28,#u51483-30,#u51483-32,#u51483-34,#u51481,#u51481-4
{
	color: #FFFFFF;
}

#u51471
{
	z-index: 303;
	width: 1160px;
	height: 321px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	opacity: 0.9;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=90)";
	filter: alpha(opacity=90);
	margin-right: -10000px;
	position: relative;
}

#u51475
{
	z-index: 304;
	width: 1160px;
	height: 321px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	opacity: 0.9;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=90)";
	filter: alpha(opacity=90);
	margin-right: -10000px;
	position: relative;
}

#u51476
{
	z-index: 305;
	width: 1160px;
	height: 321px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	opacity: 0.9;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=90)";
	filter: alpha(opacity=90);
	margin-right: -10000px;
	position: relative;
}

#u51448
{
	z-index: 306;
	width: 81px;
	position: relative;
	margin-right: -10000px;
	margin-top: 9px;
	left: 920px;
}

#u51449
{
	position: absolute;
	width: 42px;
	border-color: #DEDEDE;
	background-color: transparent;
	padding-bottom: 9px;
	top: -2px;
	left: -10px;
}

#u51449:hover
{
	border-color: #999999;
	margin: 0px;
}

#u51450
{
	z-index: 308;
	width: 21px;
	background-color: transparent;
	opacity: 0.9;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=90)";
	filter: alpha(opacity=90);
	position: relative;
	margin-right: -10000px;
	margin-top: 9px;
	left: 10px;
}

#u51449:hover #u51450
{
	opacity: 0.5;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	filter: alpha(opacity=50);
	margin: 9px -10000px 0px 0px;
}

#u51449:active #u51450
{
	opacity: 0.5;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	filter: alpha(opacity=50);
	margin: 9px -10000px 0px 0px;
}

#u51449.PamphletThumbSelected #u51450
{
	opacity: 0.5;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	filter: alpha(opacity=50);
	margin: 9px -10000px 0px 0px;
}

#u51459
{
	position: absolute;
	width: 45px;
	border-color: #DEDEDE;
	background-color: transparent;
	padding-bottom: 3px;
	top: -3px;
	left: 43px;
}

#u51459:hover
{
	border-color: #999999;
	margin: 0px;
}

#u51460
{
	z-index: 311;
	width: 33px;
	background-color: transparent;
	opacity: 0.9;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=90)";
	filter: alpha(opacity=90);
	position: relative;
	margin-right: -10000px;
	margin-top: 3px;
	left: 4px;
}

#u51459:hover #u51460
{
	opacity: 0.5;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	filter: alpha(opacity=50);
	margin: 3px -10000px 0px 0px;
}

#u51459.PamphletThumbSelected #u51460
{
	opacity: 0.5;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	filter: alpha(opacity=50);
	margin: 3px -10000px 0px 0px;
}

#u51464
{
	position: absolute;
	width: 90px;
	border-color: #DEDEDE;
	background-color: transparent;
	padding-bottom: 45px;
	top: -8px;
	left: -201px;
}

#u51464:hover
{
	border-color: #999999;
	margin: 0px;
}

#u51465-4
{
	z-index: 314;
	width: 87px;
	min-height: 40px;
	border-color: #000000;
	background-color: transparent;
	opacity: 0.9;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=90)";
	filter: alpha(opacity=90);
	line-height: 18px;
	color: #FFFFFF;
	font-size: 12px;
	text-align: center;
	position: fixed;
	top: 27px;
	left: 50%;
	margin-left: 141px;
}

#u51464:hover #u51465-4
{
	background-image: none;
	background-color: transparent;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 40px;
	margin: 0px 0px 0px 141px;
}

#u51464.PamphletThumbSelected #u51465-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 40px;
	margin: 0px 0px 0px 141px;
	background: transparent url("../images/box-u51103-4-a-fr.png") no-repeat center center;
	background-size: cover;
}

#u51462
{
	position: absolute;
	width: 78px;
	border-color: #DEDEDE;
	background-color: transparent;
	padding-bottom: 39px;
	top: -2px;
	left: -285px;
}

#u51462:hover
{
	background-image: none;
	border-color: #999999;
	background-color: transparent;
	margin: 0px;
}

#u51462.PamphletThumbSelected
{
	border-color: #999999;
	margin: 0px;
	background: transparent url("../images/box-u51107-a-fr.png") no-repeat center center;
	background-size: cover;
}

#u51463-4
{
	z-index: 319;
	width: 64px;
	min-height: 37px;
	border-color: #000000;
	background-color: transparent;
	opacity: 0.9;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=90)";
	filter: alpha(opacity=90);
	line-height: 18px;
	color: #FFFFFF;
	font-size: 12px;
	letter-spacing: 1px;
	text-align: center;
	position: fixed;
	top: 27px;
	left: 50%;
	margin-left: 64px;
}

#u51462:hover #u51463-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 37px;
	margin: 0px 0px 0px 64px;
}

#u51462.PamphletThumbSelected #u51463-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 37px;
	margin: 0px 0px 0px 64px;
}

#u51452
{
	position: absolute;
	width: 82px;
	border-color: #DEDEDE;
	background-color: transparent;
	padding-bottom: 43px;
	top: -8px;
	left: -362px;
}

#u51452:hover
{
	border-color: #999999;
	margin: 0px;
}

#u51453-4
{
	z-index: 324;
	width: 74px;
	min-height: 31px;
	border-color: #000000;
	background-color: transparent;
	opacity: 0.9;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=90)";
	filter: alpha(opacity=90);
	line-height: 18px;
	color: #FFFFFF;
	font-size: 12px;
	letter-spacing: 1px;
	text-align: center;
	font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
	position: fixed;
	top: 28px;
	left: 50%;
	margin-left: -20px;
}

#u51452:hover #u51453-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 31px;
	margin: 0px 0px 0px -20px;
}

#u51454
{
	position: absolute;
	width: 105px;
	border-color: #DEDEDE;
	background-color: transparent;
	padding-bottom: 43px;
	top: -9px;
	left: -119px;
}

#u51454:hover
{
	border-color: #999999;
	margin: 0px;
}

#u51491.PamphletThumbSelected,#u51449.PamphletThumbSelected,#u51459.PamphletThumbSelected,#u51464.PamphletThumbSelected,#u51452.PamphletThumbSelected,#u51454.PamphletThumbSelected
{
	border-color: #999999;
	background-color: transparent;
	margin: 0px;
}

#u51455-4
{
	z-index: 329;
	width: 105px;
	min-height: 31px;
	border-color: #000000;
	background-color: transparent;
	opacity: 0.9;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=90)";
	filter: alpha(opacity=90);
	line-height: 18px;
	color: #FFFFFF;
	font-size: 12px;
	text-align: center;
	position: fixed;
	top: 27px;
	left: 50%;
	margin-left: 223px;
}

#u51454.PamphletThumbSelected #u51455-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 31px;
	margin: 0px 0px 0px 223px;
}

#u51492,#u51465-2,#u51463-2,#u51453-2,#u51455-2
{
	padding-top: 10px;
}

#u51456
{
	position: absolute;
	width: 122px;
	border-color: #DEDEDE;
	background-color: transparent;
	padding-bottom: 43px;
	top: -6px;
	left: 100px;
}

#u51456:hover
{
	border-color: #999999;
	margin: 0px;
}

#u51457
{
	z-index: 334;
	width: 122px;
	background-color: transparent;
	opacity: 0.9;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=90)";
	filter: alpha(opacity=90);
	position: fixed;
	top: 30px;
	left: 50%;
	margin-left: 442px;
}

#u51456:hover #u51457
{
	margin: 0px 0px 0px 442px;
}

#u51456.PamphletThumbSelected #u51457
{
	margin: 0px 0px 0px 442px;
}

#u51446
{
	z-index: 231;
	height: 58px;
	background: transparent url("../images/u51047-grad.png") repeat-x left top;
	background: -webkit-gradient(linear, center top, center bottom, color-stop(40%, rgba(41, 54, 76, 0)),to(#2A364B));
	background: -webkit-linear-gradient(top,rgba(41, 54, 76, 0) 40%,#2A364B );
	background: -o-linear-gradient(top,rgba(41, 54, 76, 0) 40%,#2A364B );
	background: linear-gradient(to bottom,rgba(41, 54, 76, 0) 40%,#2A364B );
	border-color: #000000;
	opacity: 0.2;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=20)";
	filter: alpha(opacity=20);
	position: fixed;
	top: 56px;
}

#u51446-bw
{
	z-index: 231;
}

#pcontact
{
	width: 0.01px;
	margin-left: -111px;
	margin-top: -394px;
}

#contact
{
	position: relative;
	width: 22px;
	margin-right: -10000px;
	margin-top: 390px;
}

#u48626
{
	z-index: 134;
	height: 540px;
}

.ie #u51471,.ie #u51475,.ie #u51476,.ie #u48626
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

#u48626-bw
{
	z-index: 134;
	margin-top: 42px;
	height: 540px;
}

#u48638
{
	z-index: 202;
	border-style: none;
	border-color: transparent;
	padding-bottom: 41px;
	background: transparent url("../images/istock000036780252large1.jpg") no-repeat center top;
	background-size: cover;
}

#u48638_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	width: 960px;
	position: relative;
	left: -100px;
}

#contact2
{
	position: relative;
	width: 22px;
	margin-right: -10000px;
	margin-top: 390px;
	left: -11px;
}

#u48642-3
{
	z-index: 205;
	width: 294px;
	background-color: transparent;
	color: #4E5B7E;
	line-height: 18px;
	font-size: 18px;
	text-align: left;
	font-family: Lucida Sans, Lucida Grande, Lucida Sans Unicode, sans-serif;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	margin-top: 532px;
	left: 738px;
}

#u48638-bw
{
	z-index: 202;
	height: 550px;
}

#u48641
{
	z-index: 204;
	height: 307px;
	border-color: #000000;
	opacity: 0.08;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=8)";
	filter: alpha(opacity=8);
	background: transparent url("../images/backgroundcontact.png") no-repeat left top;
	background-size: cover;
}

#u48641-bw
{
	z-index: 204;
	margin-top: 101px;
	height: 307px;
}

#u48675
{
	z-index: 208;
	height: 94px;
	background: -webkit-gradient(linear, left center, right center, from(#172247),color-stop(100%, rgba(22, 35, 64, 0.2)));
	background: -webkit-linear-gradient(left,#172247 ,rgba(22, 35, 64, 0.2) 100%);
	background: -o-linear-gradient(left,#172247 ,rgba(22, 35, 64, 0.2) 100%);
	background: linear-gradient(to right,#172247 ,rgba(22, 35, 64, 0.2) 100%);
	filter: alpha(opacity=66) progid:DXImageTransform.Microsoft.gradient(startColorstr=#FF172247, endColorstr=#33162340, GradientType=1);
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=66) progid:DXImageTransform.Microsoft.gradient(startColorstr='#FF172247', endColorstr='#33162340', GradientType=1)";
	border-color: #000000;
	opacity: 0.66;
	background-size: 100% auto;
}

#u48675-bw
{
	z-index: 208;
	margin-top: 497px;
	height: 94px;
}

#u48729-8
{
	z-index: 209;
	min-height: 84px;
	background-color: transparent;
	color: #FFFFFF;
	font-family: Lucida Sans, Lucida Grande, Lucida Sans Unicode, sans-serif;
}

#u48729
{
	font-size: 24px;
	text-align: center;
	line-height: 24px;
	padding-right: 50px;
	padding-left: 50px;
	padding-bottom: 20px;
	font-weight: bold;
}

#u48729-6
{
	font-size: 18px;
	text-align: left;
	line-height: 18px;
	padding-right: 50px;
	padding-left: 50px;
	padding-bottom: 10px;
}

#u48729-3
{
	color: #FFFFFF;
	font-weight: bold;
}

#u48729-8-bw
{
	z-index: 209;
	min-height: 84px;
	margin-top: 495px;
	height: 84px;
}

#u48794-3
{
	z-index: 217;
	min-height: 95px;
	border-color: #000000;
	opacity: 0.09;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=9)";
	filter: alpha(opacity=9);
	background: transparent url("../images/texture.jpg") repeat left top;
}

#u48794-3-bw
{
	z-index: 217;
	min-height: 95px;
	margin-top: 497px;
	height: 95px;
}

#ppu48628-3
{
	width: 0.01px;
	margin-left: -102px;
	margin-top: -1px;
}

#pu48628-3
{
	width: 0.01px;
	margin-right: -10000px;
	margin-left: 629px;
}

#u48628-3
{
	z-index: 2;
	width: 531px;
	min-height: 575px;
	border-color: #000000;
	opacity: 0.04;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=4)";
	filter: alpha(opacity=4);
	position: relative;
	margin-right: -10000px;
	background: transparent url("../images/sfern-u48628-3-fr.png") repeat left top;
}

#u48741-5
{
	z-index: 8;
	width: 430px;
	min-height: 16px;
	background-color: transparent;
	line-height: 22px;
	color: #4E5C7D;
	font-size: 18px;
	letter-spacing: 2px;
	text-align: center;
	font-family: Lucida Sans, Lucida Grande, Lucida Sans Unicode, sans-serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 462px;
	left: 66px;
}

#u48741
{
	font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
}

#u48672-5
{
	z-index: 55;
	width: 410px;
	min-height: 98px;
	background-color: transparent;
	line-height: 24px;
	font-size: 20px;
	color: #294272;
	text-align: left;
	font-family: Lucida Sans, Lucida Grande, Lucida Sans Unicode, sans-serif;
	position: relative;
	margin-right: -10000px;
	left: 61px;
}

#u48672
{
	letter-spacing: 1px;
}

#u48672-3
{
	letter-spacing: 2px;
}

#widgetu48647
{
	z-index: 60;
	width: 0.01px;
	height: 423px;
	position: relative;
	margin-right: -10000px;
	margin-top: 90px;
	left: 59px;
}

#widgetu48668
{
	z-index: 61;
	width: 434px;
	height: 46px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: -1px;
}

#widgetu48668.fld-err-st
{
	background-color: transparent;
	-moz-border-radius: 0px;
	-webkit-border-radius: 0px;
	-khtml-border-radius: 0px;
	border-radius: 0px;
	margin: 0px -10000px 0px 0px;
}

#u48669-4
{
	z-index: 62;
	width: 200px;
	min-height: 20px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #6B6B6B;
	line-height: 14px;
	text-align: left;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
}

#u48670-4
{
	z-index: 66;
	width: 422px;
	min-height: 14px;
	border-width: 1px;
	border-style: solid;
	border-color: #C4C4C4;
	background-color: #F2F2F2;
	padding: 6px;
	color: #C4C4C4;
	line-height: 14px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
	margin-bottom: -1px;
	position: relative;
	margin-right: -10000px;
	margin-top: 19px;
	left: -1px;
}

.html,#widgetu48668.non-empty-st #u48670-4
{
	background-color: #FFFFFF;
}

#widgetu48668:hover #u48670-4
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 14px;
	width: 422px;
	margin: 19px -10000px -1px 0px;
}

#widgetu48668.focus-st #u48670-4
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 14px;
	width: 422px;
	margin: 19px -10000px -1px 0px;
}

#widgetu48668.non-empty-st #u48670-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu48668:hover #u48670-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu48668.focus-st #u48670-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu48658
{
	z-index: 70;
	width: 434px;
	height: 46px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 60px;
	left: -1px;
}

#widgetu48658.fld-err-st
{
	background-color: transparent;
	-moz-border-radius: 0px;
	-webkit-border-radius: 0px;
	-khtml-border-radius: 0px;
	border-radius: 0px;
	margin: 60px -10000px 0px 0px;
}

#u48661-4
{
	z-index: 71;
	width: 200px;
	min-height: 20px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #6B6B6B;
	line-height: 14px;
	text-align: left;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
}

#u48660-4
{
	z-index: 75;
	width: 422px;
	min-height: 14px;
	border-width: 1px;
	border-style: solid;
	border-color: #C4C4C4;
	background-color: #F2F2F2;
	padding: 6px;
	color: #C4C4C4;
	line-height: 14px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
	margin-bottom: -1px;
	position: relative;
	margin-right: -10000px;
	margin-top: 19px;
	left: -1px;
}

#widgetu48658.non-empty-st #u48660-4
{
	background-color: #FFFFFF;
}

#widgetu48658:hover #u48660-4
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 14px;
	width: 422px;
	margin: 19px -10000px -1px 0px;
}

#widgetu48658.focus-st #u48660-4
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 14px;
	width: 422px;
	margin: 19px -10000px -1px 0px;
}

#widgetu48658.non-empty-st #u48660-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu48658:hover #u48660-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu48658.focus-st #u48660-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#u48648-4
{
	z-index: 79;
	width: 200px;
	min-height: 21px;
	background-color: transparent;
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	padding-top: 4px;
	font-size: 12px;
	line-height: 14px;
	font-family: Palatino, Palatino Linotype, Georgia, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 398px;
	left: 140px;
}

#widgetu48647.frm-sub-st #u48648-4 p
{
	color: #999999;
	font-size: 14px;
	line-height: 1;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
}

#u48662-4
{
	z-index: 83;
	width: 200px;
	min-height: 21px;
	background-color: transparent;
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	padding-top: 4px;
	line-height: 14px;
	color: #FF0000;
	font-size: 12px;
	font-family: Palatino, Palatino Linotype, Georgia, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 398px;
	left: 140px;
}

#widgetu48647.frm-subm-err-st #u48662-4 p
{
	color: #D7244C;
	font-size: 14px;
	line-height: 1;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
}

#u48663-4
{
	z-index: 87;
	width: 200px;
	min-height: 21px;
	background-color: transparent;
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	padding-top: 4px;
	line-height: 12px;
	color: #00FF00;
	font-size: 12px;
	font-family: Palatino, Palatino Linotype, Georgia, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 398px;
	left: 140px;
}

#widgetu48647.frm-sub-st #u48648-4,#widgetu48647.frm-subm-err-st #u48662-4,#widgetu48647.frm-subm-ok-st #u48663-4
{
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	min-height: 25px;
}

#widgetu48647.frm-subm-ok-st #u48663-4 p
{
	color: #999999;
	font-size: 14px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
}

#widgetu48650
{
	z-index: 91;
	width: 434px;
	height: 100px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 120px;
	left: -1px;
}

#widgetu48650.fld-err-st
{
	background-color: transparent;
	-moz-border-radius: 0px;
	-webkit-border-radius: 0px;
	-khtml-border-radius: 0px;
	border-radius: 0px;
	margin: 120px -10000px 0px 0px;
}

#u48651-4
{
	z-index: 92;
	width: 200px;
	min-height: 20px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #6B6B6B;
	line-height: 14px;
	text-align: left;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
}

#widgetu48668.fld-err-st #u48669-4,#widgetu48650.fld-err-st #u48651-4
{
	border-style: none;
	border-color: transparent;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	margin: 0px -10000px 0px 0px;
}

#u48652-4
{
	z-index: 96;
	width: 422px;
	min-height: 68px;
	border-width: 1px;
	border-style: solid;
	border-color: #C4C4C4;
	background-color: #F2F2F2;
	padding: 6px;
	color: #C4C4C4;
	line-height: 14px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
	margin-bottom: -1px;
	position: relative;
	margin-right: -10000px;
	margin-top: 19px;
	left: -1px;
}

#widgetu48650.non-empty-st #u48652-4
{
	background-color: #FFFFFF;
}

#widgetu48650:hover #u48652-4
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 68px;
	width: 422px;
	margin: 19px -10000px -1px 0px;
}

#widgetu48650.focus-st #u48652-4
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 68px;
	width: 422px;
	margin: 19px -10000px -1px 0px;
}

#widgetu48650.fld-err-st #u48652-4
{
	border-color: #D7244C;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 68px;
	width: 422px;
	margin: 19px -10000px -1px 0px;
}

#widgetu48650.non-empty-st #u48652-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu48650:hover #u48652-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu48650.focus-st #u48652-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu48650_input,#widgetu48650_prompt
{
	width: 422px;
	min-height: 68px;
	color: #C4C4C4;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
	padding: 6px;
}

#widgetu48654
{
	z-index: 100;
	width: 434px;
	height: 46px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 230px;
	left: -1px;
}

#widgetu48654.fld-err-st
{
	background-color: transparent;
	-moz-border-radius: 0px;
	-webkit-border-radius: 0px;
	-khtml-border-radius: 0px;
	border-radius: 0px;
	margin: 230px -10000px 0px 0px;
}

#u48657-4
{
	z-index: 101;
	width: 200px;
	min-height: 20px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #6B6B6B;
	line-height: 14px;
	text-align: left;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
}

#u48656-4
{
	z-index: 105;
	width: 422px;
	min-height: 14px;
	border-width: 1px;
	border-style: solid;
	border-color: #C4C4C4;
	background-color: #F2F2F2;
	padding: 6px;
	color: #C4C4C4;
	line-height: 14px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
	margin-bottom: -1px;
	position: relative;
	margin-right: -10000px;
	margin-top: 19px;
	left: -1px;
}

#widgetu48654.non-empty-st #u48656-4
{
	background-color: #FFFFFF;
}

#widgetu48654:hover #u48656-4
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 14px;
	width: 422px;
	margin: 19px -10000px -1px 0px;
}

#widgetu48654.focus-st #u48656-4
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 14px;
	width: 422px;
	margin: 19px -10000px -1px 0px;
}

#widgetu48654.non-empty-st #u48656-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu48654:hover #u48656-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu48654.focus-st #u48656-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu48664
{
	z-index: 109;
	width: 434px;
	height: 46px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 286px;
	left: -1px;
}

#widgetu48664.fld-err-st
{
	background-color: transparent;
	-moz-border-radius: 0px;
	-webkit-border-radius: 0px;
	-khtml-border-radius: 0px;
	border-radius: 0px;
	margin: 286px -10000px 0px 0px;
}

#u48666-4
{
	z-index: 110;
	width: 200px;
	min-height: 20px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #6B6B6B;
	line-height: 14px;
	text-align: left;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
}

#widgetu48658.fld-err-st #u48661-4,#widgetu48654.fld-err-st #u48657-4,#widgetu48664.fld-err-st #u48666-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	margin: 0px -10000px 0px 0px;
}

#widgetu48668.fld-err-st #u48669-4 p,#widgetu48668.fld-err-st #u48669-4 span,#widgetu48658.fld-err-st #u48661-4 p,#widgetu48658.fld-err-st #u48661-4 span,#widgetu48650.fld-err-st #u48651-4 p,#widgetu48650.fld-err-st #u48651-4 span,#widgetu48654.fld-err-st #u48657-4 p,#widgetu48654.fld-err-st #u48657-4 span,#widgetu48664.fld-err-st #u48666-4 p,#widgetu48664.fld-err-st #u48666-4 span
{
	color: #D7244C;
}

#u48665-4
{
	z-index: 114;
	width: 422px;
	min-height: 14px;
	border-width: 1px;
	border-style: solid;
	border-color: #C4C4C4;
	background-color: #F2F2F2;
	padding: 6px;
	color: #C4C4C4;
	line-height: 14px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
	margin-bottom: -1px;
	position: relative;
	margin-right: -10000px;
	margin-top: 19px;
	left: -1px;
}

#widgetu48664.non-empty-st #u48665-4
{
	background-color: #FFFFFF;
}

#widgetu48664:hover #u48665-4
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 14px;
	width: 422px;
	margin: 19px -10000px -1px 0px;
}

#widgetu48664.focus-st #u48665-4
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 14px;
	width: 422px;
	margin: 19px -10000px -1px 0px;
}

#widgetu48668.fld-err-st #u48670-4,#widgetu48658.fld-err-st #u48660-4,#widgetu48654.fld-err-st #u48656-4,#widgetu48664.fld-err-st #u48665-4
{
	border-color: #D7244C;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 14px;
	width: 422px;
	margin: 19px -10000px -1px 0px;
}

#widgetu48664.non-empty-st #u48665-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu48664:hover #u48665-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu48664.focus-st #u48665-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu48668.fld-err-st #u48670-4 *,#widgetu48658.fld-err-st #u48660-4 *,#widgetu48650.fld-err-st #u48652-4 *,#widgetu48654.fld-err-st #u48656-4 *,#widgetu48664.fld-err-st #u48665-4 *
{
	color: #D7244C;
	font-style: italic;
}

#widgetu48668_input,#widgetu48668_prompt,#widgetu48658_input,#widgetu48658_prompt,#widgetu48654_input,#widgetu48654_prompt,#widgetu48664_input,#widgetu48664_prompt
{
	width: 422px;
	min-height: 14px;
	color: #C4C4C4;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
	padding: 6px;
}

#widgetu48668.focus-st #widgetu48668_prompt,#widgetu48658.focus-st #widgetu48658_prompt,#widgetu48650.focus-st #widgetu48650_prompt,#widgetu48654.focus-st #widgetu48654_prompt,#widgetu48664.focus-st #widgetu48664_prompt
{
	padding-top: 6px;
	padding-bottom: 6px;
	visibility: hidden;
}

#widgetu48668:hover #widgetu48668_input,#widgetu48668.focus-st #widgetu48668_input,#widgetu48668.fld-err-st #widgetu48668_input,#widgetu48668:hover #widgetu48668_prompt,#widgetu48668.fld-err-st #widgetu48668_prompt,#widgetu48658:hover #widgetu48658_input,#widgetu48658.focus-st #widgetu48658_input,#widgetu48658.fld-err-st #widgetu48658_input,#widgetu48658:hover #widgetu48658_prompt,#widgetu48658.fld-err-st #widgetu48658_prompt,#widgetu48650:hover #widgetu48650_input,#widgetu48650.focus-st #widgetu48650_input,#widgetu48650.fld-err-st #widgetu48650_input,#widgetu48650:hover #widgetu48650_prompt,#widgetu48650.fld-err-st #widgetu48650_prompt,#widgetu48654:hover #widgetu48654_input,#widgetu48654.focus-st #widgetu48654_input,#widgetu48654.fld-err-st #widgetu48654_input,#widgetu48654:hover #widgetu48654_prompt,#widgetu48654.fld-err-st #widgetu48654_prompt,#widgetu48664:hover #widgetu48664_input,#widgetu48664.focus-st #widgetu48664_input,#widgetu48664.fld-err-st #widgetu48664_input,#widgetu48664:hover #widgetu48664_prompt,#widgetu48664.fld-err-st #widgetu48664_prompt
{
	padding-top: 6px;
	padding-bottom: 6px;
}

#widgetu48668.non-empty-st #widgetu48668_prompt,#widgetu48658.non-empty-st #widgetu48658_prompt,#widgetu48650.non-empty-st #widgetu48650_prompt,#widgetu48654.non-empty-st #widgetu48654_prompt,#widgetu48664.non-empty-st #widgetu48664_prompt
{
	visibility: hidden;
}

#u48649-13
{
	z-index: 118;
	min-height: 31px;
	width: 97px;
	position: relative;
	margin-right: -10000px;
	margin-top: 365px;
	left: 170px;
	background: url("../images/u48649-13.png") no-repeat 0px 0px;
}

#u48649-13:hover
{
	background: url("../images/u48649-13-r.png") no-repeat 0px 0px;
}

#u48649-13:active
{
	background: url("../images/u48649-13-m.png") no-repeat 0px 0px;
}

#widgetu48647.frm-sub-st #u48649-13
{
	background: url("../images/u48649-13-fs.png") no-repeat 0px 0px;
}

#u48646-3
{
	z-index: 5;
	width: 628px;
	min-height: 574px;
	-pie-box-shadow: none;
	-moz-box-shadow: 6px 6px 25px rgba(58, 56, 56, 0.3);
	-webkit-box-shadow: 6px 6px 25px -1px rgba(58, 56, 56, 0.3);
	box-shadow: 6px 6px 25px rgba(58, 56, 56, 0.3);
	border-color: #000000;
	opacity: 0.2;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=20)";
	filter: alpha(opacity=20);
	position: relative;
	margin-right: -10000px;
	margin-top: 1px;
	background: transparent url("../images/texture.jpg") repeat left top;
}

#u48674-41
{
	z-index: 13;
	width: 626px;
	min-height: 534px;
	background-color: transparent;
	font-family: Lucida Sans, Lucida Grande, Lucida Sans Unicode, sans-serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 2px;
	left: 2px;
}

#u48674
{
	font-size: 20px;
	text-align: center;
	line-height: 24px;
	letter-spacing: 1px;
	color: #4E5B7E;
}

#u48674-3
{
	font-size: 20px;
	text-align: left;
	line-height: 24px;
	letter-spacing: 2px;
	padding-left: 10px;
	padding-bottom: 20px;
	color: #2A426B;
}

#u48674-5
{
	font-size: 24px;
	text-align: left;
	line-height: 29px;
	padding-left: 10px;
	padding-top: 20px;
	color: #4E5B7E;
}

#u48674-7
{
	font-size: 20px;
	text-align: left;
	line-height: 24px;
	padding-left: 10px;
	padding-bottom: 10px;
	padding-top: 10px;
	color: #4E5B7E;
}

#u48674-9,#u48674-11,#u48674-13,#u48674-15,#u48674-17
{
	font-size: 20px;
	text-align: left;
	line-height: 24px;
	padding-left: 10px;
	color: #4E5B7E;
}

#u48674-18,#u48674-20,#u48674-22,#u48674-24,#u48674-26
{
	font-size: 16px;
	text-align: left;
	line-height: 19px;
	padding-left: 10px;
	color: #4E5B7E;
}

#u48674-27
{
	font-size: 18px;
	text-align: left;
	line-height: 22px;
	padding-left: 10px;
	color: #4E5B7E;
}

#u48674-30,#u48674-32,#u48674-34
{
	font-weight: normal;
}

#u48674-29,#u48674-31,#u48674-33,#u48674-35,#u48674-36
{
	font-size: 18px;
	text-align: left;
	line-height: 22px;
	padding-left: 10px;
	color: #4E5B7E;
	font-weight: bold;
}

#u48674-37
{
	font-size: 18px;
	text-align: left;
	line-height: 22px;
	padding-left: 65px;
	color: #4E5B7E;
	font-weight: bold;
}

#u48674-38
{
	font-size: 16px;
	text-align: left;
	line-height: 19px;
	padding-left: 65px;
	color: #4E5B7E;
	font-weight: normal;
}

#u48674-39
{
	font-size: 20px;
	text-align: left;
	line-height: 24px;
	color: #4E5B7E;
	font-weight: normal;
}

#u48774
{
	z-index: 54;
	width: 300px;
	min-height: 154px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 132px;
	left: 305px;
}

#u51308
{
	z-index: 131;
	width: 300px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 289px;
	left: 305px;
}

#pu48632
{
	width: 0.01px;
	margin-left: 10px;
	margin-top: 42px;
}

#u48632
{
	z-index: 171;
	width: 150px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u48630-14
{
	z-index: 135;
	width: 361px;
	min-height: 130px;
	background-color: transparent;
	color: #4E5C7D;
	font-family: Lucida Sans, Lucida Grande, Lucida Sans Unicode, sans-serif;
	position: relative;
	margin-right: -10000px;
	left: 212px;
}

#u48630-2
{
	font-size: 18px;
	line-height: 22px;
	font-weight: bold;
}

#u48631-22
{
	z-index: 149;
	width: 339px;
	min-height: 196px;
	background-color: transparent;
	font-size: 18px;
	line-height: 22px;
	color: #4E5C7D;
	position: relative;
	margin-right: -10000px;
	left: 613px;
}

#u48631-13
{
	padding-bottom: 10px;
}

#pu48634
{
	width: 0.01px;
	margin-left: 10px;
	margin-top: 67px;
}

#u48634
{
	z-index: 173;
	width: 150px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u48636-11
{
	z-index: 175;
	width: 361px;
	min-height: 130px;
	background-color: transparent;
	color: #4E5C7D;
	font-family: Lucida Sans, Lucida Grande, Lucida Sans Unicode, sans-serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 5px;
	left: 212px;
}

#u48636-2
{
	font-size: 18px;
	line-height: 22px;
	font-weight: bold;
	font-style: normal;
}

#u48630-4,#u48630-5,#u48636-4,#u48636-5
{
	font-size: 18px;
	line-height: 22px;
}

#u48630-7,#u48630-9,#u48630-10,#u48630-12,#u48636-7,#u48636-9
{
	font-size: 15px;
	line-height: 18px;
}

#u48637-16
{
	z-index: 186;
	width: 339px;
	min-height: 196px;
	background-color: transparent;
	font-size: 18px;
	line-height: 22px;
	color: #4E5C7D;
	position: relative;
	margin-right: -10000px;
	margin-top: 5px;
	left: 613px;
}

#u48631-3,#u48637-3
{
	color: #4F5D7C;
}

#u48729-2,#u48729-5,#u48631,#u48631-7,#u48631-11,#u48631-14,#u48637,#u48637-7,#u48637-11
{
	font-weight: bold;
}

#u48765-4
{
	z-index: 336;
	min-height: 46px;
	border-width: 1px;
	border-style: solid;
	border-color: #B3BDCB;
	background-color: transparent;
	opacity: 0.5;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	filter: alpha(opacity=50);
	color: #697E9B;
	text-align: center;
	font-family: Lucida Sans, Lucida Grande, Lucida Sans Unicode, sans-serif;
}

#u48765-2
{
	padding-left: 60px;
	padding-bottom: 10px;
	padding-top: 20px;
}

#u48765-4-bw
{
	z-index: 336;
	min-height: 46px;
	margin-top: 16px;
	height: 48px;
}

body
{
	position: relative;
	min-width: 960px;
	padding-top: 36px;
}

#page .verticalspacer
{
	clear: both;
}

